Subject: Re: Hs-129
From: "Steve Bamford" <[email-masked]>
To: "Mirko Meier" <[email-masked]>
Date: Thu, 14 Nov 2002 11:03:43 -0800

----- Original Message ----- 
  From: Mirko Meier 
  To: [email-masked] 
  Sent: Saturday, October 26, 2002 6:52 PM
  Subject: Hs-129

        Hello Steve:

        This is Mirko Meier from Perú again.  As I promised last time I said that I was building a Hasegawa 1/48 Hs-129 B-2.
        Well I just have finished the model and here´s a brief description about the kit and the painting and weathering. Please fell free to arrange the pictures with the text at your own criteria.

        This is one of the best kits of Hasegawa that I have make since now. It´s really detailed and there´s no need of putty in any step. I have added the VLS update set for this kit. It adds all the flaps, alierons and the tail too. It also brings a nice but very hard to fit engine, the Gnome-Rhone. In order to put it in the right place you have to work a lot with the sanding file.  Another good ads of this update kit are some cockpit instruments, the seat and the bulkhead, slightly more detailed than the ones that came with the kit.

        As about the painting I used RLM Sandgelb overall and Lichtblau for the belly of the plane. I also decide to make some spotted camouflage with RLM Dunkelbraun. Every single dot of paint was applied with Paasche VJR airbrush. Then I applied  a Dullcoat gloss lacquer coat and after that I applied the decals with the Microscale decaling solutions. 

        After all that for the weathering as usual I used  oil paints. Raw umber and burnt sienna are my favorite, but I have also used raw sienna for the gas stains on the uppersurface.  For the engine and for the Mk cannon  I first painted both engine black and the I applied a drybrush of a combination of rawumber + silver enamel. It gaves the metal parts a really nice old look.

       

  _________________________________________________________________
    IncrediMail - El E-mail ha evolucionado finalmente - Haga clic aquí